/*
Theme Name:     Shablona
Description:    שבלונה לאתרים מצליחים
Author:         webinside
Template:       astra

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/*Loader Progressbar*/
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #602bb7;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}
/*end Loader Progressbar*/
#real-accessability a#real-accessability-btn i{
	font-size: 17px;
    line-height: 1em;
    position: relative;
    top: -2px;
}
#real-accessability a#real-accessability-btn{
	left: -30px;
}
html[dir="rtl"] #real-accessability a#real-accessability-btn{
	right: -30px;
}
#real-accessability a#real-accessability-btn{
	width: 30px;
	height: 30px;
}
.wi-site-portfolio .inner {
    padding-bottom: 48%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 30px;
}
.wi-site-portfolio:hover .view_project{
	opacity: 1;
}
.shablink{
	position: relative;
	overflow: hidden;
}
.shablink a:before {
    content: " ";
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    z-index: 1;
}
.bcrumbs{
	margin-top: 30px;
}
.bcrumbs p{
	margin-bottom: 5px;
}
#secondary{
	margin: 2em 0 2.5em;
}
@media (min-width: 993px){
	.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary{
		margin: 2em 0 4em 0;
	}	
}
/*
	Share block
*/
#share-btns{
	margin-bottom: 20px;
}
span.share-block a {
    margin: 0px 2px;
    border: 1px solid;
    width: 30px;
    display: inline-block;
    text-align: center;
}
/*
	Related Posts
*/
.related_posts .related_title{
	font-size: 20px;
    font-weight: 500;
}
.related_posts .post-item .post-ttl{
	font-size: 16px;
	font-weight: 500;
}
.related_posts .post-item .post-cat{
	font-size: 13px;
	margin-bottom: 0;
	margin-top: 10px;
}
.related_posts .post-item .post-image{
	overflow: hidden;
    position: relative;
/*
    height: 120px;	
*/
}
/*
.related_posts .post-item .post-image img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    min-height: 100%;
}
*/
#TB_window{
	z-index: 999999999;
}

/*
	nav and brand in different direction
*/
.site-header.header-main-layout-1 .ast-main-header-bar-alignment,
[dir="rtl"] .site-header.header-main-layout-3 .ast-main-header-bar-alignment,
[dir="rtl"] .site-header .ast-main-header-bar-alignment{
	margin-left: auto;
}
[dir="rtl"] .site-header.header-main-layout-1 .ast-main-header-bar-alignment,
.site-header.header-main-layout-3 .ast-main-header-bar-alignment,
.site-header .ast-main-header-bar-alignment{
	margin-right: auto;
}

@media (min-width: 769px){
	body.wi_pageBuilder_theme #primary{
		width: 100%;
	}	
}

/*Woocommerce single product*/
.woocommerce #respond input#submit{
	font-weight: normal;
}
/*
	Footer
*/
.align-rtl-left{
	text-align: right;
}
[dir="rtl"] .align-rtl-left{
	text-align: left;
}
#site-credit{
    z-index: 999991;
    position: relative;
    background: #000;
    padding: 13px 0;
    color: #fff;
}
#site-credit a{
	color: #fff;
}

/*
	Tiny Footer mobile design
*/

@media (max-width:767px){
	.tiny_footer_menu_toggle, 
	.tinyFooterToggle{
		border: 1px solid #fff;
	    width: 100%;
	    max-width: 240px;
	    margin-right: auto;
	    margin-left: auto;
	    min-height: 40px;
	    display: flex;
	    align-items: center;
	    justify-content: center;
	    padding: 10px;
	    position: relative;
    }
	.tiny_footer_menu_toggle:after, 
	.tinyFooterToggle:after{
		content: "\f107";
		font-family: FontAwesome;
		position: absolute;
		color: #fff;
		left: 15px;
	}
	.tiny_footer_menu_toggle.active:after, 
	.tinyFooterToggle.active:after{
		content: "\f106";
	}
	#site-credit, 
	#site-credit .align-rtl-left{
		text-align: center;
	}
	.elementor-type-footer .elementor-widget-button.elementor-sticky.elementor-hidden-desktop.elementor-hidden-tablet.elementor-sticky--active{
		width: 90% !important;
		right: 0;
		left: 0;
		margin: auto;
	}
	.elementor-type-footer .elementor-widget-button.elementor-sticky.elementor-hidden-desktop.elementor-hidden-tablet.elementor-sticky--active a{
		display: block;
		padding: 15px 5px;
	}
	
}

/*
	Gabay Stylesheet
*/
@media(min-width:767px){
  .grid{
	  display: grid;
	  grid-template-columns: repeat(2, 1fr);
	  padding: 45px 17px 7px 3px;
	  margin-top: auto;
	  margin-bottom: auto;
	  height: 100%;
	}
}
@media(max-width:768px){
  .grid {
	  display: flex;
	  flex-direction: column;
	  padding: 15px;

  }
  .myImg{
	  text-align: center;
	  padding: 15px;
  
 }
  .myCard .myImg{
	margin: auto;
   }
  .myCard .hr{
	margin: auto;
  }
  .myCard h2{
	  margin-top:10px;
		text-align: center;
  }
  .myContent{
	  padding:0 15px;
  }
  .myCard .buttons{
	  padding-top:10px;
	  padding-bottom: 15px;
  }
}

.myCard {
    min-height: 334px;
    background: #fff;
    text-align: right;
    border-radius: 10px;
    padding: 0 18px 0 15px;
    display: flex;
		flex-flow: column wrap;
		cursor: pointer;
}
.myCard:hover > .buttons a{
	color:#05A6D5;
}
.myCard:hover .hr2 {
	background-color: #05A6D5 ;
	transition: .5s;
}
.myCard h2{
	font-size: 26px;
	font-weight: 400;
	padding-top: 5px;
	margin-bottom: 14px;
}
.myCard .myImg{
	margin-right: auto;
	padding-left: 14px;
	position: relative;
}

  .myCard p{
	text-align:right;
	line-height: 22px;
	padding: 16px 4px 0 0px;
	}
  .myCard .hr{
	  border-top-style: solid;
	  border-top-width: 3px;
	  border-top-color: #00a6cf;
	  width: 20px;
	  margin-left:auto;
	}
	.myCard a {
		border:0;
		color: #424242;
		font-family: Rubik;
		font-size: 18px;
		font-weight: 400;
		background: none;
	}
	.myCard .buttons {
		margin-top: 10px;
		text-align:center;
		padding-bottom: 10px;
		}
  
  .myCard .hr2{
	/* width:100%; */
	height: 1px;
	background-color: #e5e5e5;
	margin-left: -16px;
	margin-right: -18px;
	margin-top: auto;
	}
	
	/*
		Single Page
	*/
	.right-full-col > .elementor-column-wrap.elementor-element-populated:before {
    content: " ";
    background: rgba(255,255,255,0.95);
    left: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
}
.service_cat_list article{
	border-radius: 10px;
	max-height: 520px;
	width: 100%;
}
.service_cat_list .elementor-posts-container{
	grid-row-gap: 35px;
	grid-template-columns: repeat(3,1fr);
	justify-items: center;
}
.service_cat_list .elementor-posts .elementor-post__card .elementor-post__text{
	margin: unset;
	padding: 0 40px;
}
.service_cat_list article h3{ 
text-align: center;
}
.service_cat_list .elementor-post__read-more{
	border-radius: 25px;
	border:1px solid #00a6cf;
	padding:7px 30px;
	color:#00a6cf !important;
}
.service_cat_list .elementor-post__read-more:hover{
	border-radius: 25px;
	border:1px solid #00a6cf;
	background:#00a6cf;
	padding:7px 30px;
	color:#fff !important;
	box-shadow: 0 0 13px rgba(0, 0, 0, 0.2);

}


.service_cat_list article p{ 
	text-align: center;
	}
.elementor-898 .elementor-element.elementor-element-7a5201a .elementor-posts-container .elementor-post__thumbnail{
	padding-bottom: calc( 0.57px * 100% ) !important;
}

.elementor-testimonial__footer{
	display: flex;
	flex-direction: column-reverse;
}
.elementor-testimonial--align-center.elementor-testimonial--layout-image_inline .elementor-testimonial__image+cite{
	text-align: center !important;
}

/* Portfolio  Widget */

.elementor-portfolio-item__overlay {
	opacity: 1!important;;
	position: absolute;
	top: unset !important;
	left: 0;
	right: 0;
	bottom: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	overflow: hidden;
	background-color: hsla(206,7%,54%,.8);
}

/* FAQ */


.elementor-icon-list-text.class-active {
	background: #3ca5cf !important;
	border-radius: 25px;
	width: 154px;
	height: 43px;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 63px;
	color: #fff !important;
	cursor: pointer;
	line-height: 3;
	border: unset;
}
.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li:hover span{
	color: #fff !important;
}




.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li span:hover {
    background: #3ca5cf !important;
}
@media(max-width:686px){
	.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li span {
	background: #fff;
	border-radius: 25px;
	width: 154px;
	height: 43px;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 20px;
	color: #404040 !important;
	cursor: pointer;
	line-height: 3;
	transition: .5s;
	border:1px solid #ddd;
}
.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li .class-active {
    background: #fff;
    border-radius: 25px;
    width: 154px;
    height: 43px;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 20px;
    color: #fff !important;
    cursor: pointer;
    line-height: 3;
    transition: .5s;
    border: 1px solid #ddd;
}
}
@media(min-width:687px){
.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li .class-active {
    background: #fff;
    border-radius: 25px;
    width: 154px;
    height: 43px;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 63px;
    color: #fff !important;
    cursor: pointer;
    line-height: 3;
    transition: .5s;
    border: 1px solid #ddd;
}
.elementor_faq.elementor-widget.elementor-widget-icon-list ul.elementor-icon-list-items li span {
	background: #fff;
	border-radius: 25px;
	width: 154px;
	height: 43px;
	margin-left: 5px;
	margin-right: 10px;
	margin-top: 63px;
	color: #404040 !important;
	cursor: pointer;
	line-height: 3;
	transition: .5s;
	border:1px solid #ddd;
}

section#service1 h2:before {
	content: "";
	width: 130px;
	height: 130px;
	position: absolute;
	right: -75px;
	background-image: url(http://gabay-dev.co.il/wp-content/uploads/2019/03/2-layers-1.png);
	top: -38px;
	background-size: contain;
}
section#service2 h2:before {
	content: "";
	width: 130px;
	height: 130px;
	position: absolute;
	right: -75px;
	background-image: url(http://gabay-dev.co.il/wp-content/uploads/2019/03/1-layers.png);
	top: -38px;
	background-size: contain;
}
section#service3 h2:before {
	content: "";
	width: 130px;
	height: 130px;
	position: absolute;
	right: -75px;
	background-image: url(http://gabay-dev.co.il/wp-content/uploads/2019/03/4-layers.png);
	top: -38px;
	background-size: contain;
}
section#service4 h2:before {
	content: "";
	width: 130px;
	height: 130px;
	position: absolute;
	right: -75px;
	background-image: url(http://gabay-dev.co.il/wp-content/uploads/2019/03/3-layers.png);
	top: -38px;
	background-size: contain;
}
}
/* Team */
@media (min-width:1024px){
	.elementor-portfolio.elementor-grid.elementor-posts-container {
		grid-template-columns: repeat(4,1fr);
		grid-gap: 60px;
	}
	.elementor-portfolio.elementor-grid.elementor-posts-container {
		grid-gap: 60px;
	}
}

.elementor-portfolio-item{
	box-shadow: 0 0 43px rgba(66, 66, 66, 0.11);
	border-radius: 10px;
	background-color: #ffffff;
	text-align: center;
}
.elementor-portfolio-item__img {
	width: 251px;
	height: 206px;
	margin: auto;
}
.gabay-team-name {
	color: #424242;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	text-transform: uppercase;
}

.gabay-team-role {
	color: #00a6cf;
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
}
.gabay-team-role p {
	margin: 0;
}
.elementor-portfolio-content{
	padding: 8px 0 6px 0;
	    -webkit-box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
    box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
}
@media(max-width:687px){
	.elementor-portfolio.elementor-grid.elementor-posts-container {
	grid-gap: 30px;
}
	.elementor-portfolio-content{
	padding: 8px 0 12px 0;
	    -webkit-box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
    box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
}
	.elementor-portfolio__filter {
		background: #fff;
		border-radius: 25px;
		color: #424242;
		width: 150px;
	    margin: 7px 7px !important;
	    border: 1px solid #e1e8f0;
		cursor: pointer;
		text-align: center;
		transition: .5s;
	}
	.sub-menu li{
		padding: 2px 0 !important;
	}	
}

@media(min-width:687px){
	.elementor-portfolio-content{
	padding: 8px 0 6px 0;
	    -webkit-box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
    box-shadow: 0px 0px 51px 0px rgba(66,66,66,0.16);
}
	.elementor-portfolio__filter {
		background: #fff;
		border-radius: 25px;
		color: #424242;
		width: 150px;
		margin: 16px 9px !important;
		border:1px solid #e1e8f0;
		cursor: pointer;
		text-align: center;
		transition: .5s;
	}
	.sub-menu li{
		padding: 10px 0 !important;
	}
}
.elementor-portfolio__filter:hover {
	background: #04a6cf;
	color: #fff;

}

.elementor-portfolio__filter.elementor-active {
	background: #04a6cf;
	color: #fff;

}
ul.elementor-portfolio__filters {
    padding-bottom: 30px;
}
.sub-menu {
	right: 0 !important;
}
.sub-menu li:before{
	width:0 !important;
}
@media(min-width:1100px) and (max-width:1441px){
	.elementor-section.elementor-section-boxed > .elementor-container {
    padding: 0 20px;
}
#header-gabay .elementor-container{
	padding: 0 !important;
}
#main-btns .elementor-element-e68b35e{
	    width: 47.336%;
}
}
@media(min-width:1246px) and (max-width:1440px){
		.elementor-8 .elementor-element.elementor-element-339d39b .elementor-nav-menu--main .elementor-item {
	    padding-left: 0px !important;
	    padding-right: 0px !important;
	    margin: 0 11px;
	}
	.elementor-2047 .elementor-element.elementor-element-0b2a132 .elementor-button-text:before{
		right: 50px !important;
	}
}
.elementor-post-info__item--type-terms{
    padding: 0;
    margin: 0 !important;
    text-align: center;
}
#posts-meta .elementor-icon-list-text.class-active {
    background: none !important;
    border-radius: 25px;
    width: auto;
    height: auto;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 63px;
    color: unset;
    cursor: pointer;
    line-height: 1.6;
    border: unset;
}
.social_buttons{
	display:flex;
}
.social_buttons li{
	list-style: none;

}
.social_buttons a {
    border: 1px solid #0274be;
    border-radius: 25px;
    padding: 9px 5px;
    margin: 3px 15px;
    width: 45px;
    height: 45px;
}
.social_buttons {
    transition: opacity 1s ease-out;
    opacity: 0;
    height: 0;
    display:flex;
    justify-content: center;
    overflow: hidden;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
    max-width:100%;
    margin:auto;
}

.elementor-portfolio-item:hover .social_buttons {
    opacity: 1.0;
    opacity: 1;
    height:50px;
    transition: all 500ms ease-in-out;

}